Can Afterglow be recompiled for 2.26????

Hi
As the Afterglow plugin does not work with 2.26 is it possible it can be recompiled so it does?
I do not know what the problem is except it causes an exception in afterglow.dll and then shuts Blender down.
If this is not possible can any of you wizzkid programmers out there write a plugin that can change the colour of a blurred z-buffer so we can have coloured glows?

Cheers